$color-text-primary: #777;

$color-primary: #55c57a;
$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;

$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;

$color-tertiary-light: #2998ff;
$color-tertiary-dark: #5643fa;

$color-heading-primary: #fff;

$color-gray-light-100: #f7f7f7;
$color-gray-light-200: #eee;

$color-gray-dark-100: #777;
$color-gray-dark-200: #999;
$color-gray-dark-300: #333;

$color-danger: #bc211d;

$color-black: #000;
$color-white: #fff;
